﻿@charset "utf-8";
/* CSS Document */

body {
	text-align:left;
	font-family:"微软雅黑", Verdana, Arial, sans-serif;
	margin:0;
	padding:0;
	background:#ffffff;
	font-size:12px;
}
div, form, img, ul, ol, li, dl, dt, dd, p {
	margin: 0;
	padding: 0;
	list-style:none;
	border: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin:0;
	font-size:12px;
	padding:0;
}
table, td, tr, th {
	font-size:12px;
}
input:focus { 
 outline:none; 
}  

/*line-color*/
a{text-decoration:none; color:#6d6d6d;}
a:hover{ color:#ffa41a;}
/*防止出现横向滚动条*/
html{overflow-x : hidden ; height : 100% ; margin : 0 ; padding : 0 ; }


/*头部样式*/
.top { width:100%;clear:both;position: fixed/*!important; position:absolute*/; z-index:9999; top:0px; border-top:40PX #353535 solid;  height:95px; background:#ffffff; }
.top1{ width:962px; margin:0 auto;}
.top1_l{ float:left;}

.top1_r_t{ height:50px;}
.top1_r_t li{float:left;width:120px;;height:50px;line-height:50px;text-align:center;font-size:16px;}
.top1_r_b{ height:45px;}

.tel,.dl,.ss{ float:left;}
.tel{}
.s1{ font-size:12px; color:#899291; font-family:"微软雅黑"; line-height:20px;}
.s2{ color:#ed730c; font-size:16px; font-weight:bold;}
.dl{ font-family:"宋体"; font-size:12px; color:#c5c5c5; margin-left:15px; line-height:20px; padding-top:5px;}
.dl a{ color:#848889;}
input {border:0px solid #c00; vertical-align:middle;} 

.kuang {
	width:150px;
	margin-left:30px;
	line-height:20px;
	padding-right:3px;
	border:0;
	font-size:12px;
	color:#c6c6c6;
}
.kuang1 { background:url(../images/ss_bg.jpg) no-repeat 25px 0; height:27px;}



/*中间样式*/
.box{ background:url(../images/box_bg.jpg) repeat-x; width:100%; height:373px;}
.box1{ width:962px; margin:0 auto;}
.xiaoxi{ background:url(../images/xiaoxi_bg.jpg) no-repeat center top; width:962px;}
.w_z{ height:75px; font-family:"宋体"; font-size:12px; color:#9a9a9a; padding-top:54px;}
.w_z img{ padding-bottom:5px;}
.w_z span{ color:#f89601;}

.f_l{ width:865px; margin:0 auto;}

td.td1{ font-family:"微软雅黑"; font-size:23px; color:#fe5f42; line-height:50px;}
td.td2{ font-family:"微软雅黑"; font-size:14px; color:#6c6c6c; line-height:30px;}

td.a1 a{cursor:pointer;display:block; width:90px; height:90px; background:url(../images/cp.png)center top no-repeat;} 

td.a1 a:hover{ display:block; width:90px; height:90px; background:url(../images/cp_hover.png) center top no-repeat;}

td.a2 a{cursor:pointer;display:block; width:90px; height:90px; background:url(../images/jj.png)center top no-repeat;}

td.a2 a:hover{ display:block; width:90px; height:90px; background:url(../images/jj_hover.png) center top no-repeat;}
td.a3 a{cursor:pointer;display:block; width:90px; height:90px; background:url(../images/s.png)center top no-repeat;}
td.a3 a:hover{ display:block; width:90px; height:90px; background:url(../images/s_hover.png) center top no-repeat;}
td.a4 a{cursor:pointer;display:block; width:90px; height:90px; background:url(../images/hz.png)center top no-repeat;}
td.a4 a:hover{ display:block; width:90px; height:90px; background:url(../images/hz_hover.png) center top no-repeat;}

.footer{ width:100%; background:#3f3f3f; height:122px; border-top:2px solid #070707;}
.foot{ width:962px; margin:0 auto;}
td.zi{  text-align:left; font-size:15px; color:#828282; line-height:35px; }
td.zi a{ color:#ffffff;}
td.zi1{ text-align:left; font-size:14px; color:#888888; line-height:26px; }
td.zi1 span{ font-size:14px; color:#fff;}

.bq{ width:940px; margin:0 auto; display:block; text-align:center; line-height:30px; padding:15px 20px; font-size:14px; color:#858585;}
.bq a{ text-decoration:none; color:#858585;}


/*关于我们页面样式*/
.about{ background:url(../images/about_bg.jpg) no-repeat center top; width:100%; height:128px;}
.about_z{ width:962px; margin:0 auto; font-size:31px; color:#ffffff; line-height:128px; display:block; text-align:center;}

.main0{ width:962px; margin:0 auto; margin-bottom:30px;}
.main1{ margin-top:38px; margin-left:10px;}
.about_tit{ font-size:29px; color:#cccccc; line-height:28px;}
.about_tit span{ color:#82b818;}
.tit_xiao{ font-size:14px; color:#cccccc; line-height:27px;}
.tit_xiao img{ margin-left:15px;}
.abour_arc{ margin-top:40px;}


/*具体样式*/
.partnerhidden{ display:none;}
.biaoti0{ width:962px; margin:auto; padding-bottom:30px; margin-top:25px;}

ul.nav2{display:block; height:33px; overflow:hidden; margin-bottom:20px; }

ul.nav2 li{float:left; padding:0; background:url(../images/li2_bg.png) center center no-repeat; margin-left:10px;}

ul.nav2 li a{height:33px; line-height:29px; display:block; width:81px; overflow:hidden;text-align:center; color:#282828; font-size:17px; text-transform:uppercase;}

ul.nav2 li a:hover,ul.nav2 li a.li2{background:url(../heikuang1.png) center center no-repeat;color:#FFF; cursor:pointer;}

td.td4{ font-size:15px; color:#989898; line-height:32px; text-indent:2em;}
td.td3{ font-size:15px; color:#989898; line-height:32px;}
td.td3 span{ font-weight:bold; color:#4da422; font-size:18px;}


/*解决方案样式*/
.cl{ width:100%; background:url(../images/cl_bg.jpg) repeat-x #ffffff; width:100%; height:1025px;}
#servicesBox{ width:962px; margin:0 auto;}
.biaoti1{width:930px; height:160px; margin:0 auto;}
ul.slidings{width:940px; height:160px; margin:0 auto; padding-top:30px;}

.slidings li{width:64px; height:98px; float:left; margin-right:40px; display:inline; cursor:pointer;}

.hxgn1 a{display:block; width:64px; height:98px; background:url(../images/fa1.png) no-repeat;}
.hxgn1 a:hover{display:block; width:64px; height:98px; background:url(../images/fa1_hover.png) no-repeat;}
.hover1{display:block; width:64px; height:98px; background:url(../images/fa1_hover.png) no-repeat;}

.hxgn2 a{display:block; width:64px; height:98px; background:url(../images/fa2.png) no-repeat;}
.hxgn2 a:hover{display:block; width:64px; height:98px; background:url(../images/fa2_hover.png) no-repeat;}
.hover2{display:block; width:64px; height:98px; background:url(../images/fa2_hover.png) no-repeat;}

.hxgn3 a{display:block; width:64px; height:98px; background:url(../images/fa3.png) no-repeat;}
.hxgn3 a:hover{display:block; width:64px; height:98px; background:url(../images/fa3_hover.png) no-repeat;}
.hover3{display:block; width:64px; height:98px; background:url(../images/fa3_hover.png) no-repeat;}

.hxgn4 a{display:block; width:64px; height:98px; background:url(../images/fa4.png) no-repeat;}
.hxgn4 a:hover{display:block; width:64px; height:98px; background:url(../images/fa4_hover.png) no-repeat; }
.hover4{display:block; width:64px; height:98px; background:url(../images/fa4_hover.png) no-repeat;}

.hxgn5 a{display:block; width:64px; height:98px; background:url(../images/fa5.png) no-repeat;}
.hxgn5 a:hover{display:block; width:64px; height:98px; background:url(../images/fa5_hover.png) no-repeat; }
.hover5{display:block; width:64px; height:98px; background:url(../images/fa5_hover.png) no-repeat;}

.hxgn6 a{display:block; width:64px; height:98px; background:url(../images/fa6.png) no-repeat;}
.hxgn6 a:hover{display:block; width:64px; height:98px; background:url(../images/fa6_hover.png) no-repeat; }
.hover6{display:block; width:64px; height:98px; background:url(../images/fa6_hover.png) no-repeat;}

.hxgn7 a{display:block; width:64px; height:98px; background:url(../images/fa7.png) no-repeat;}
.hxgn7 a:hover{display:block; width:64px; height:98px; background:url(../images/fa7_hover.png) no-repeat; }
.hover7{display:block; width:64px; height:98px; background:url(../images/fa7_hover.png) no-repeat;}

.hxgn8 a{display:block; width:64px; height:98px; background:url(../images/fa8.png) no-repeat;}
.hxgn8 a:hover{display:block; width:64px; height:98px; background:url(../images/fa8_hover.png) no-repeat; }
.hover8{display:block; width:64px; height:98px; background:url(../images/fa8_hover.png) no-repeat;}

.hxgn9 a{display:block; width:64px; height:98px; background:url(../images/fa9.png) no-repeat;}
.hxgn9 a:hover{display:block; width:64px; height:98px; background:url(../images/fa9_hover.png) no-repeat; }
.hover9{display:block; width:64px; height:98px; background:url(../images/fa9_hover.png) no-repeat;}

.sliding_yc{display:none;}
.slidnr .xuqiu{ height:auto !important; min-height:190px; height:190px;}
.slidnr .xuqiu_biao{ height:27px; width:618px; margin:0 auto;}
.slidnr .xuqiu p{ font-size:16px; color:#ffffff; text-indent:2em; width:728px; margin:auto; margin-top:25px; line-height:25px; font-family:"宋体";}

.xuqiu_biao{ font-size:20px; color:#ffffff; font-weight:bold; line-height:35px; display:block; text-align:center;}
.list_carousel{ padding:30px 0px;}
.list_carousel ul {margin: 0;padding: 0;list-style: none;display: block;}
.list_carousel li {font-size: 40px; text-align: center; padding: 0;display: block;float: left; margin-left:5px; width:234px; height:323px; background:url(../images/case_bg.png) 0 center no-repeat;}
.list_carousel li img{ margin-top:15px; border:0;}

.zhanshi{ width:962px; margin:0 auto;}

/*微信样式*/
#code,#code_hover,#gotop{ width:36px; height:48px; background:url(../images/icon.png) no-repeat; position:fixed; right:50px; z-index:999; cursor:pointer;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
#code{ background-position:-223px -230px; bottom:190px; _margin-bottom:190px;}
#code_hover{ background-position:-263px -230px; bottom:190px; _margin-bottom:190px;}

#code_img{ width:219px; height:451px; background:url(../images/icon.png) -4px -3px no-repeat; position:fixed; right:90px; bottom:10px; cursor:pointer; z-index:9999; display:none;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); _margin-bottom:67px;}


/*产品与服务样式*/
.cp{ width:962px; margin:0 auto; margin-top:20px;}
.cp_arc{ margin-top:25px; margin-bottom:35px;}

/*弹出文字样式*/
.wrap {width:192px; height:80px; position:relative; overflow:hidden; font-family:"微软雅黑";}
#wrap1 {width:402px; height:80px; position:relative; overflow:hidden; font-family:"微软雅黑";}
#wrap2 {width:394px; height:80px; position:relative; overflow:hidden; font-family:"微软雅黑";}
.wrap img {display:block;}
.wrap div{width:160px; height:80px; padding:95px 20px 20px 20px; position:absolute; left:0; top:0;}
#wrap1 div{width:402px; height:80px; padding:102px 20px 20px 20px; position:absolute; left:0; top:0;}
#wrap2 div{width:394px; height:80px; padding:102px 20px 20px 20px; position:absolute; left:0; top:0;}
.wrap div.ty1 b {display:block; width:192px; height:80px; position:absolute; left:0; top:80px; z-index:1; background:url(../images/images/ty_hover1.jpg) no-repeat;}
.wrap div span {position:relative; z-index:500; font-size:15px; color:#f0ede5; width:160px;}
.clear {clear:both;}

.wrap div.ty2 b {display:block; width:188px; height:80px; position:absolute; left:0; top:80px; z-index:1; background:url(../images/images/ty_hover2.jpg) no-repeat;}
.wrap div.ty3 b {display:block; width:200px; height:80px; position:absolute; left:0; top:80px; z-index:1; background:url(../images/images/ty_hover3.jpg) no-repeat;}
.wrap div.ty4 b {display:block; width:192px; height:80px; position:absolute; left:0; top:80px; z-index:1; background:url(../images/images/ty_hover4.jpg) no-repeat;}
.wrap div.ty5 b {display:block; width:188px; height:80px; position:absolute; left:0; top:80px; z-index:1; background:url(../images/images/ty_hover5.jpg) no-repeat;}
.wrap div.ty6 b {display:block; width:200px; height:80px; position:absolute; left:0; top:80px; z-index:1; background:url(../images/images/ty_hover6.jpg) no-repeat;}

.wrap div.hd1 b {display:block; width:192px; height:80px; position:absolute; left:0; top:80px; z-index:1; background:url(../images/images/hd_hover1.jpg) no-repeat;}
.wrap div.hd2 b {display:block; width:188px; height:80px; position:absolute; left:0; top:80px; z-index:1; background:url(../images/images/hd_hover2.jpg) no-repeat;}
.wrap div.hd3 b {display:block; width:200px; height:80px; position:absolute; left:0; top:80px; z-index:1; background:url(../images/images/hd_hover3.jpg) no-repeat;}
.wrap div.hd4 b {display:block; width:192px; height:80px; position:absolute; left:0; top:80px; z-index:1; background:url(../images/images/hd_hover4.jpg) no-repeat;}
.wrap div.hd5 b {display:block; width:188px; height:80px; position:absolute; left:0; top:80px; z-index:1; background:url(../images/images/hd_hover5.jpg) no-repeat;}
.wrap div.hd6 b {display:block; width:200px; height:80px; position:absolute; left:0; top:80px; z-index:1; background:url(../images/images/hd_hover6.jpg) no-repeat;}

.wrap div.kh1 b {display:block; width:192px; height:80px; position:absolute; left:0; top:80px; z-index:1; background:url(../images/images/kh_hover1.jpg) no-repeat;}
#wrap1 div.kh2 b {display:block; width:402px; height:80px; position:absolute; left:0; top:80px; z-index:1; background:url(../images/images/kh_hover2.jpg) no-repeat;}
#wrap2 div.kh3 b {display:block; width:394px; height:80px; position:absolute; left:0; top:80px; z-index:1; background:url(../images/images/kh_hover3.jpg) no-repeat;}
.wrap2 div.kh4 b {display:block; width:200px; height:80px; position:absolute; left:0; top:80px; z-index:1; background:url(../images/images/kh_hover4.jpg) no-repeat;}

.wrap div.sj1 b {display:block; width:192px; height:80px; position:absolute; left:0; top:80px; z-index:1; background:url(../images/images/sj_hover1.jpg) no-repeat;}
#wrap1 div.sj2 b {display:block; width:402px; height:80px; position:absolute; left:0; top:80px; z-index:1; background:url(../images/images/sj_hover2.jpg) no-repeat;}
#wrap2 div.sj3 b {display:block; width:394px; height:80px; position:absolute; left:0; top:80px; z-index:1; background:url(../images/images/sj_hover3.jpg) no-repeat;}
.wrap2 div.sj4 b {display:block; width:200px; height:80px; position:absolute; left:0; top:80px; z-index:1; background:url(../images/images/sj_hover4.jpg) no-repeat;}

.wrap2 {width:200px; height:80px; position:relative; overflow:hidden; font-family:"微软雅黑";}

.wrap2 img {display:block;}
.wrap2 div{width:160px; height:80px; padding:95px 20px 20px 20px; position:absolute; left:0; top:0;}
.wrap2 div.ty1 b {display:block; width:192px; height:80px; position:absolute; left:0; top:80px; z-index:1; background:url(../images/images/ty_hover1.jpg) no-repeat;}
.wrap2 div span {position:relative; z-index:500; font-size:15px; color:#f0ede5; width:160px;}


/*联系我们样式*/
.lianxi_banner{ height:349px;}
.lianxi{ width:962px; margin:20px auto;}
.lianxi_arc{ height:360px;}
.arc_l{ width:380px; margin-left:10px; margin-top:40px; float:left;}
.arc_r{ float:left; margin-left:15px;}
.arc_l span.ss{ font-size:16px; color:#313131; line-height:27px;}
p.p1,p.p0{ font-family:"宋体"; font-size:14px; color:#313131; line-height:26px;s}
.p1 span{ padding-left:105px;}
.lianxi_d{ margin-top:20px;}
.lianxi_tel{ margin-top:20px;}
.p0 span{ padding-left:120px;}
/*视频样式*/
/*视频*/
.sp{width:569px;height:329px;background:url(../images/images/lianxi_sp_bg.jpg) no-repeat center top;padding-top:15px;text-align:center;}
#ckplayer_a1{width:431px;height:270px;background:url(../images/images/lianxi_sp_bg.jpg) no-repeat center top;padding:20px 67px 55px 65px;}


/*案例展示页面样式*/
.anli_xq{ width:962px; margin:20px auto;}






/*招商加盟样式*/

/*banner背景切换*/
/* main */
.main{height:420px;background:#fff;position: relative; min-width: 1000px;}
#mainCnt{width:1000px;height:420px;overflow:visible;margin:0 auto;position:relative;clear:both}
#theme{height:420px;width:1000px;position:absolute;overflow:hidden;/*z-index:1;*/background-position:top right;background-repeat:no-repeat;text-align:left;top:0;left:0;}
.themeLink{height:274px;width:430px;display:block;outline:0;}
.themeText{margin-left:26px;}
.themeText li{line-height:22px;-line-height:24px;height:24px;color:#858686;text-indent:12px;background-position:-756px -72px;background-repeat:no-repeat}
.themeText li a{color:#005590;text-decoration:underline;}

.loginFunc{width:100%;height:47px;overflow:hidden;clear:both;}
.loginFuncNormal,.loginFuncMobile{width:148px;height:100%;overflow:hidden;position:relative;line-height:46px;float:left;font-size:14px;text-align:center;+line-height:48px;color:#626262;cursor:pointer;}
.loginFuncMobile{width:147px;border-right:none;}
.loginIcoCurrent{width:24px;height:24px;left:26px;top:9px;display:none;}
.loginIcoNew{width:21px;height:10px;font-size:0;background-position:-684px 0;left:135px;top:12px;}
.tab-2{background-position:-323px 0;}
.tab-2 .loginFuncMobile .loginIcoCurrent,
.tab-1 .loginFuncNormal .loginIcoCurrent,
.tab-2 #extMobLogin,
.tab-1 #extText,
.tab-11 #extVerSelect,
.tab-22 #extMobLogin2,
.tab-2 #lfBtnReg2,
.tab-1 #lfBtnReg1,
.tab-2 .loginFormThMob{display:block;}
.tab-2 #lfVerSelect,
.tab-2 #extVerSelect,
.tab-22 #extMobLogin,
.tab-11 #extText,
.tab-2 #extText,
.tab-2 #lfBtnReg,
.tab-1 #lfBtnReg2,
.tab-22 #lfBtnMoblogin,
.tab-2 .loginFormThAcc{display:none;}


.banner0{ height:350px;}
.biaodan{position:absolute;left:220px; top:70px; z-index:19; margin-left:50%;width:250px; height:280px; background:url(../images/images/biaodan_bg.png) no-repeat;}
input {border:0px solid #c00;}
.s3{ line-height:23px; color:#fff; font-size:16px; font-weight:700;}
.td{width:216px;
height:31px; background:url(../images/images/banner_t_bg.jpg) no-repeat; padding-left:10px;
line-height:31px;
color: #7e7e7e;
font-size:15px;
font-family: "宋体";}
/*表单按钮样式*/
.bottom{background:url(../images/images/tijiao_bg.png) no-repeat;width:117px;height:36px; cursor:pointer; font-family:"微软雅黑"; font-size:18px; font-weight:bold; color:#ffffff; text-align:center; line-height:20px; margin-top:20px;}


/*左右点击按钮*/
.ps_box { margin-bottom:50px;}
.pics_switch { position:relative; width:1680px; margin:auto; height:350px; overflow:hidden;}
.pics_switch .pb { height:350px;}
.pics_switch .pic_box { float:left; width:1680px; height:350px; overflow:hidden;}
.pics_switch .pic_box a { margin:auto; display:block; width:1680px; height:350px;}
	
/*左右翻页箭头*/
.viewArrows { display:block; width:27px; height:26px; line-height:26px; cursor:pointer; position:absolute; TOP:370px; z-index:100;}
	
.prev { LEFT:74%; BACKGROUND: url(../images/images/btn_prev.png) center center no-repeat;}
.next { right:22%; BACKGROUND: url(../images/images/btn_next.png) center center no-repeat;}


/*.pics_switch .pic_box a.pic_banner_001 { background:url(../dt3.jpg) no-repeat center top; position:relative; z-index:1;}
.pics_switch .pic_box a.pic_banner_002 { background:url(../dt3.jpg) no-repeat center top; position:relative; z-index:1;}*/

/*中间内容样式*/
.zs{ width:962px; margin:27px auto; border:1px solid #dfdfdf;}
.ys,.zc_7{ padding-top:30px; padding-left:35px;}
.ys_b_l,.ys_b_r{ float:left;}
.ys_b_l{ width:305px;}
.ys_b_r{ width:600px; display:block; text-align:left; font-size:14px; color:#444444; line-height:23px; margin-top:12px;}
.ys_b_r span{ color:#ff6803;}

.ys_b_arc{ padding-top:20px;}
.td0{ width:460px; height:120px; border:1px solid #dfdfdf; background:#f9f9f9;}
.ys1{ width:345px; font-size:26px; color:#333333; line-height:40px;}
.ys1 span{ font-weight:bold;}
.img,.ys1{ float:left;}
.img{padding:20px 15px; }
.ys1{padding:10px 0px 0px 10px;}


.zc{ width:962px; margin:27px auto; border:1px solid #dfdfdf;}
.zc_l,.zc_r{ float:left;}
.zc_l p.pp{ font-size:14px; color:#444444; line-height:23px; width:355px; padding-left:30px;}
.zc_l p span{ color:#ff6803;}
.zc_l p.p2{ font-size:33px; color:#ff6901; line-height:45px; font-weight:bold; padding-left:30px;}
.zc_l img,.pp{padding-top:20px;}
.mt{ width:962px; margin:25px auto;}
.mt_l,.mt_r{ float:left;}
.mt_l{ width:530px;}
.mt_l .bt{ font-size:24px; color:#323232; line-height:32px; padding-left:20px;}
.mt_l .bt span{ font-size:14px; margin-left:15px;}
.mt_arc{ width:506px; border-top:2px solid #f97f14;}
.mt_arc ul.mt_ul{ width:485px; margin:0 auto; padding-top:15px; padding-bottom:20px;}
.mt_arc ul.mt_ul li{ width:480px; border-bottom:1px dashed #dbdbdb; height:35px; line-height:35px; font-size:16px; color:#696969;}
.mt_arc ul.mt_ul li a{ padding-left:25px; color:#696969;}
.mt_arc ul.mt_ul li a:hover{color:#6fa72e;}


.jc{ width:961px; margin:0 auto; background:url(../images/images/jc_bg.jpg) no-repeat; height:143px; margin-top:15px; padding-bottom:25px;}

.tupian{ margin-left:155px; margin-top:15px; height:118px; width:795px;}

/*合作加盟精彩集锦样式*/

.blk_29 {
	OVERFLOW: hidden;
	ZOOM: 1;
	POSITION: relative
}
.blk_29 .LeftBotton {
	BACKGROUND: url(../images/images/left.png) no-repeat;
	LEFT: 5px;
	FLOAT: left;
	WIDTH: 26px;
	CURSOR: pointer;
	POSITION: absolute;
	TOP: 55px;
	HEIGHT: 25px
}
.blk_29 .RightBotton {
	RIGHT: 5px;
	BACKGROUND:url(../images/images/right.png) no-repeat;
	FLOAT: right;
	WIDTH: 26px;
	CURSOR: pointer;
	POSITION: absolute;
	TOP: 55px;
	HEIGHT: 25px
}
.blk_29 .Cont {
	MARGIN: 0px auto;
	OVERFLOW: hidden;
	WIDTH: 685px;
	PADDING-TOP: 5px
}
.blk_29 .box0 {
	FLOAT: left;
	WIDTH: 140px;
}
.blk_29 .box0 IMG {
	
	MARGIN: 8px auto;
}
.rollphotos {
	MARGIN-TOP: 15px;
	WIDTH:795px
}


/*媒体报道页面样式*/
.mtbd{ background:url(../images/images/mtbd_bg.jpg) no-repeat center top; width:100%; height:128px;}
.bd{ width:962px; margin:20px auto;}
.bd_tit{ width:108px; height:41px; background:#e9e9e9; line-height:41px; display:block; text-align:center; color:#282828; font-size:17px;}
.bd_main{ width:930px; margin:0 auto; min-height:700px;}
.bd1{ height:115px; border-bottom:1px dashed #ededed; margin-top:20px;}
.bd1_img,.bd1_zi{ float:left;}
.bd1_zi{ margin-left:22px;}
.bd1_zi_t a{ font-size:17px; color:#6fa72e; line-height:26px;}
.jian,.bd_time{ font-size:12px; color:#777777; line-height:26px;}

.xinwen_list{ width:680px; margin:15px 10px; margin:0 auto;}
.xinwen_list ul li{ line-height:35px; border-bottom:1px dashed #e7e8e9; background:url(../images/fang.gif) no-repeat 5px 11px; }
.xinwen_list ul li a{ _float:left; margin-left:20px; font-size:14px;}
.xinwen_list ul li span{ float:right; color:#a9a9a9;}
.xinwen_list ul li a:hover,.xinwen_list ul li a:visited{ color:#ffa41a;}

/*合作加盟页面2014.5.5修改*/
.jc1{ width:961px; margin:0 auto; height:980px; background:#3f3f3f; margin-bottom:30px;}
.jj{ font-family:"微软雅黑"; font-size:32px; color:#cfd0d6; line-height:70px; display:block; text-align:center; font-weight:bold;}
.bj{ width:960px; margin:0 auto; padding-bottom:15px;}
.bj_b{ font-size:22px; color:#fff; line-height:35px; padding-left:40px;}
.bg_img img{ float:left; margin-left:15px; padding-top:15px; padding-bottom:10px;}

/*媒体报道详情页面*/


/*商学院详情页面*/
.neirong{ width:920px; margin:0 auto; border:1px solid #ededed; background:#FFFFFF; border-radius:5px; height:auto !important; min-height:500px; height:500px; margin-top:20px;}
.zi0{ margin-bottom:15px;}
.zi0 .pp{ font-family:"微软雅黑"; font-size:16px; color:#fb8405; font-weight:bold;}
.zi0 .pp1{ font-family:"宋体"; font-size:12px; color:#9e9e9e;}
.xue_w_z p a{ color:#fb8405;}
.xue_w_z p a:hover{ color:#fb8405; text-decoration:underline;}
.xue_w_z p a.a1{ float:right;}
.title{ width:740px; margin:0 auto; padding-top:25px; line-height:25px;}
.arc_i{ width:405px; margin:0 auto; padding:15px 0px;}
.arc p{ font-family:"宋体"; color:#808080; font-size:12px;}
.xian{ width:600px; margin:0 auto; padding:25px 0;}
.pian{ font-size:12px; padding:10px 0 30px;}
span.ss{ color:#86bf33; margin-left:15px;}
.pian a{ color:#808080; width:190px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.pian p{ text-align:center;}


.Amedical{ clear:both; height:240px; width:980px; margin:0 auto;}	
.Amedical h1{ font-size:20px; font-weight:100; padding:50px 0 30px; line-height:35px;}
.Amedical span{ display:block; margin:0 auto;  width:212px; }
	.medical{ background:url(../images/button.png) no-repeat; width:209px; height:50px; display:block; text-indent:-9999px;}
	.medical:hover{ background-position:left -50px}


.bigBanner {height:352px; width:980px; margin:0 auto; position:relative;}
.bigbantop{ background:url(../images/product/idxbannerL.png) no-repeat; _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/product/idxbannerL.png'); width:465px; height:290px; z-index:28; position:absolute; top:31px; left:7px;}
.bigbandi{ float:left; padding-top:3px;}
.bigbandi_er{width:339px; height:212px; padding:60px 0 0 70px;_float:left;}
.bigBanner1 { position:relative;}
.bigBanner2 { position:relative;}
.bigTitle {height:300px; width:480px; position:absolute;_position:static;  margin-top:50px; right:0; float:right;}
#brsrc{ margin-top:200px; margin-left:5px;_margin-left:2px; float:left}

.bigBanner p{ position:relative;_display:none; margin:230px 0 0 400px;}
.bigTitle .idx {display:inline-block; width:16px; height:32px; line-height:30px;text-indent:-9990em; font-size:14px; background:url(../images/product/btn_idx.png) bottom center;  _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/product/btn_idx.png'); border:none; cursor:pointer; margin-left:2px}
